summaryrefslogtreecommitdiff
path: root/tests/rm/isatty
diff options
context:
space:
mode:
Diffstat (limited to 'tests/rm/isatty')
-rwxr-xr-xtests/rm/isatty2
1 files changed, 1 insertions, 1 deletions
diff --git a/tests/rm/isatty b/tests/rm/isatty
index 1118b9465..15e395f11 100755
--- a/tests/rm/isatty
+++ b/tests/rm/isatty
@@ -49,6 +49,6 @@ EOF
# Append an `x' and a newline.
echo x >> out
-compare out exp || fail=1
+compare exp out || fail=1
Exit $fail